/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(../fonts/YMOYVM-eg6Qs9YzV9OSqZfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(../fonts/PLygLKRVCQnA5fhu3qk5fQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../fonts/ObQr5XYcoH0WBoUxiaYK3_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../fonts/H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
body {
  font-family: 'Lato', sans-serif;
}
.navbar-brand {
  border: 1px solid rgba(0,0,0,.8);
  padding: .2rem 1rem;
  font-size: 1.5rem;
  font-weight: 600;
}
.partner {
  width: 100%;
  float: right;
  background: linear-gradient(to left, rgba(255,255,255,.9), rgba(255,255,255,.1));
}
@media(min-width:992px) {
  .partner {
    width: 40%;
  }
}
.partner h1 {
  font-size: 3rem;
  color: rgb(64,88,101);
}
.partner p {
  font-size: 1.2rem;
  font-weight: 500;
  color: rgb(64,88,101);
}
.bg-flag {
  background-image: url(../images/bg-flag.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  height: 600px;
}
.bg-mechanical {
  background-image: url(../images/bg-mechanical.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-size: cover;
  height: 600px;
}

.bg-home, .bg-experience, .bg-contact, .bg-management, .bg-conflict, .bg-price, .bg-shipping, .bg-sourcing  {
  height: 450px;
}
.bg-home:before, .bg-experience:before, .bg-contact:before, .bg-management:before, .bg-conflict:before, .bg-price:before, .bg-shipping:before, .bg-sourcing:before   {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  z-index: -1
}
.bg-home:before {
  background-image: url(../images/bg-home.jpg);
}
.bg-experience:before {
  background-image: url(../images/bob.jpg);
}
.bg-contact:before {
  background-image: url(../images/bg-contact.jpg);
}
.bg-management:before {
  background-image: url(../images/bg-management.jpg);
}
.bg-conflict:before {
  background-image: url(../images/bg-conflict.jpg);
}
.bg-price:before {
  background-image: url(../images/bg-price.jpg);
}
.bg-shipping:before {
  background-image: url(../images/bg-shipping.jpg);
}
.bg-sourcing:before {
  background-image: url(../images/bg-sourcing.jpg);
}
@media(min-width: 768px) {
  .bg-home, .bg-experience, .bg-sourcing, .bg-shipping, .bg-price, .bg-conflict, .bg-management, .bg-contact {
    height: 650px;
  }
}
.bg-footer {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url(../images/bg-footer.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
  overflow: hidden;
}

.bg-footer:before {
  content: "";
  background-color: rgba(240,239,230,.8);
  z-index: 100;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.bg-choose:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  max-width: 1110px;
  background-image: url(../images/bg-choose.jpg);
  opacity: 0.55;
  background-repeat: no-repeat;
  background-position: 50% 0;
  -ms-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  overflow: hidden;
}
@media(min-width: 1200px){
  .bg-choose:before {
    left: auto;
  }
}
.bg-choose-item {
  background-color: rgba(0,0,0,.55);
  text-align: center;
  color: #fff;
}
.bg-choose-item .number {
  display: inline-block;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;
  text-align: center;
  font-size: 2.5rem;
  background-color: rgba(255,255,255,.65);
  border-radius: 100%;
  color: #fff;
  font-weight: 600;
}
.bg-choose-item .title:after {
  content:"";
  display: block;
  width: 5rem;
  height: 3px;
  margin-top: 1rem;
  margin-right: auto;
  margin-left: auto;
  background: #fff;
}
.bg-choose-item .des {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media(min-width:768px) {
  .bg-choose-item .des {
    width: 76%;
  }
}
.quotation, .main-services-item, .services-item, .bgg-secondary {
  background-color: rgb(240,239,230);
}
.main-services-item h2 {
  border-bottom: 2px solid #f24c27;
}
services-triangle:before, services-triangle-reverse:before {
  display: none;
}
@media(min-width:768px) {
  .services-triangle:before {
    content:"";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -59px;
    transform: translate(0,-50%);
    border-color: transparent transparent transparent #f0efe6;
    border-style: solid;
    border-width: 30px;
  }
  .services-triangle-reverse:before {
    content:"";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: -59px;
    transform: translate(0,-50%);
    border-color: transparent #f0efe6 transparent transparent;
    border-style: solid;
    border-width: 30px;
  }
}
.contact-info a{
  display: block;
  color: #212529;
  font-size: 1.25rem;
}
.footer-border-right,.border-right {
  border:none;
  height: auto;
}
@media(min-width:768px) {
.footer-border-right, .border-right {
    border-right: 2px solid rgba(0,0,0,.5);
  }
}
@media(min-width:768px) {
  .footer-border-right {
    height: 150px;
  }
}

.quotation:before {
  content: "";
  position: absolute;
  width: 5rem;
  height: 5rem;
  top: 0;
  left: 50%;
  transform: translate(-50%,-2.5rem);
  background-image: url(../images/quote.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #f24c27;
  border-radius: 100%;
  border: 5px solid #fff;
}
.list-experience li:before {
  content: "";
  width: 12px;
  height: 12px;
  background-image: url(../images/square.jpg);
  background-repeat: no-repeat;
  background-position: center;
  padding-right: 15px;
}
.list-experience li span {
  padding-left: 10px;
}
.quotation .card-footer {
  background: rgb(240,239,230);
  border-top: none;
  padding-top: 0;
  padding-bottom: 1.5rem;
}
.card.quotation {
  border: none;
}
@media(min-width: 576px) {
  .card-deck {
    display: block;
  }
}
@media(min-width: 768px) {
  .card-deck {
    display: flex;
    flex-flow: row wrap;
  }
}
.list-footer li a {
  color: #212529;
}
.list-footer-menu li a {
  font-size: 1.2rem;
}
.footer-center {
  width: 250px;
  margin-left: auto;
  margin-right: auto;
}
.contact-desc {
  width: 100%;
}
@media(min-width: 768px) {
  .contact-desc {
    width: 80%;
  }
}
.contact-submit {
  padding: .25rem 1rem;
  background-color: #f24c27;
  color: #fff;
  font-size: 1.125rem;
  border: none;
  transition: all .4s ease;
  cursor: pointer;
}
.contact-submit:hover, .contact-submit:focus {
  background: #8d8d8d;
}
.consulting-service-item {
  background-color: rgb(240,239,230);
  border: 1px solid rgb(242,76,39);
  border-radius: 2px;
}
.consulting-service-item .square {
  display: inline-block;
  width: 2.5rem;
  height: 2.5rem;
  margin-bottom: 1rem;
  background-color: #f24c27;
}
.consulting-service-item h3:after {
  content: "";
  display: block;
  width: 5rem;
  height: .1875rem;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  background-color: #f24c27;
}
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
position: static;
}
.yamm .container {
position: relative;
}
.yamm .dropdown-menu {
left: auto;
}
.yamm .yamm-content {
padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
left: 0;
right: 0;
}
.yamm .dropdown.yamm-fw-h .dropdown-menu {
  left: 25%;
  right: 0;
}
.list-mega-menu li {
  font-weight: 500;
  font-size: 1.125rem;
  color: #212529;
}
.list-mega-menu li a:hover, .list-mega-menu li a:focus {
  color: #f24c27;
}
.list-mega-menu li:first-child a {
  color: #f24c27;
  font-weight: 600;
}

h1,.h1 {
  font-size: 1.75rem;
}
h2,.h2 {
  font-size: 1.5rem;
}
h3,.h3 {
  font-size: 1.25rem;
}
h4, .h4 {
  font-size: 1rem;
}
.color-theme {
  color: #f24c27
}
.color-secondary {
  color: rgb(64,88,101);
}
.mb-30 {
  margin-bottom: 1.875rem;
}
.border-thin {
  border-style:solid;
  text-align: center;
  -webkit-border-image:
           -webkit-linear-gradient(left, rgba(255,255,255,1) 1%,rgba(242,76,39,1) 50%,rgba(255,255,255,1) 100%) 0 0 100% 0/0 0 1px 0 stretch;
}
.border-high {
  border-style:solid;
  text-align: center;
  -webkit-border-image:
           -webkit-linear-gradient(left, rgba(255,255,255,1) 1%,rgba(242,76,39,1) 50%,rgba(255,255,255,1) 100%) 0 0 100% 0/0 0 5px 0 stretch;
}
.border-position-top {
  position: absolute;
  top: -5px;
  left: 0;
  width: 100%;
}
.border-position-bottom {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
}
.btn-theme {
  position: relative;
  display: inline-block;
  padding: .375rem 1.75rem;
  border-radius: 3px;
  line-height: 1.5;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  color: #fff;
  background-color: #f24c27;
  border-color: #f24c27;
  overflow: hidden;
  transition: all .4s ease;
}
a,a:hover,a:focus {
  color: #f24c27;
}
a.btn-theme:hover,a.btn-theme:focus {
  color: #fff;
  background-color: #8d8d8d;
  text-decoration: none;
  border-color: #8d8d8d;
}
.mb--5 {
  margin-bottom: -5px;
}
.mt--6 {
  margin-top: -6px;
}
@media (min-width:768px) {
  .pull-md-6{right:50%;}
  .push-md-6{left:50%;}
}
.p-relative {
  position: relative;
}
.fixed-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  padding: .5rem 2rem;
  border: 2px solid #fff;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 2px 2px 2px #000;
  font-size: 2rem;
  box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}
@media(min-width: 768px) {
  .fixed-center {
    white-space: nowrap;
  }
}
.list-btn li a {
  padding: .5rem .75rem;
  background-color: #f24c27;
  color: #fff;
  font-size: 1.125rem;
  text-transform: uppercase;
  border-radius: 3px;
  transition: all .5s ease;
}
.list-btn li a:hover, .list-btn li a:focus {
  background-color: #8d8d8d;
  text-decoration: none;
}
/* break */
.navbar-light .navbar-nav .nav-link {
  font-size: 1.2rem;
  color: #212529
}
.form-control {
  background-color: rgb(240,239,230);
}
.form-control:focus {
  border-color: #f24c27;
}
